.offset-mob{margin-left:150px;}
.grid_box .white h1{background-color:#FFFFFF;}
.title{font-family:"ubuntu";font-weight:bold;text-align:left;margin:0 185px;color:#323541;padding-top:80px;width:731px;font-size:64px;}
.byline p{color:#323541;font-family:"Source Sans Pro";font-size:20px;line-height:26px;margin:0 190px;text-align:left;font-style:normal;font-weight:600;padding-bottom:80px;margin-left:5px;}
#progressbar{margin-bottom:30px;overflow:hidden;counter-reset:step;}
#progressbar li{list-style-type:none;color:white;text-transform:uppercase;font-size:9px;width:33.33%;float:left;position:relative;}
#progressbar li:before{content:counter(step);counter-increment:step;width:20px;line-height:20px;display:block;font-size:10px;color:#333;background:white;border-radius:3px;margin:0 auto 5px auto;}
#progressbar li:after{content:'';width:100%;height:2px;background:white;position:absolute;left:-50%;top:9px;z-index:-1;}
#progressbar li:first-child:after{content:none;}
#progressbar li.active:before,
#progressbar li.active:after{background:#27AE60;color:white;}
.msform{font-size:14px;font-weight:bold;}
.feedback-title{font-size:38px;font-weight:bold;margin:10px 0px 5px 0px;}
.fs-title{font-size:36px;font-weight:bold;margin:10px 0px 40px 0px;font-family:"Ubuntu";margin-top:60px;margin-bottom:60px;}
.addressfields{margin-top:-25px;}
.section-break{margin-top:50px;}
.section-break-declare{margin-top:20px;}
.proficiencytable{text-align:center;border:1px solid #232731;color:#667587;font-weight:500;}
.field-expand{margin-right:0px;}
.field-retract{margin-right:-15px;}
.cell-division-clear{border:1px solid #FFFFFF;border-right:1px solid #DFE6EE;border-bottom:1px solid #DFE6EE;}
.cell-division{border:1px solid #DFE6EE;text-align:center;height:40px;width:150px;background-color:#FFFFFF;}
.proficiencyheader{margin:50px;width:150px;font-weight:400;border:1px solid #DFE6EE;text-align:center;}
.basicproftable{border:1px solid #DFE6EE;text-align:center;}
.table-prof-layout{text-align:center;padding-left:55px;}
.feeddroplistmenuselect{width:300px;height:30px;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:4px;}
.droplistmenuselect{width:153px;height:40px;font-family:inherit;font-weight:normal;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:4px;border:1px solid #e4e5e9;}
.feeddroplistmenuselect{height:30px;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:4px;border:1px solid #e4e5e9;width:280px;font-family:inherit;}
.dropdropdown{width:33.3%;height:30px;}
.monthinput{width:50px;height:40px;margin:5px;color:#667587;text-align:center;font-family:inherit;border:1px solid #DFE6EE;border-radius:2px;font-weight:normal;}
select{color:#667587;}
.previous-styled{height:50px;width:195px;color:#3D9733;font-weight:bold;border:1px solid #57B459;background-color:#FFFFFF;font-size:14px;width:170px;border-radius:4px;padding:10px 5px;margin:10px 5px;}
.next-styled{height:40px;color:#FFFFFF;font-weight:bold;border:2px solid #3D9733;background-color:#3D9733;font-size:14px;width:170px;border-radius:4px;}
.mid-area{margin:10px 10px 10px 10px;}
.racedrop, .departmentdrop{height:40px;width:279px;border:1px solid #DFE6EE;}
.form-control-work-experience,
.form-control-work-experience{width:990px;}
.venue-booking-lays{margin:-20px 0px 0px 0px;}
.yearinput{width:50px;height:40px;margin:5px;border:1px solid #DFE6EE;text-align:center;font-family:inherit;color:#DFE6EE;border-radius:2px;font-weight:normal;}
.form-control:focus{border-color:#667587;box-shadow:inset 1px 1px 1px 1px #E1E4E8;color:2327331;font-weight:normal;}
.the-address{margin-top:0;}
.sub-text-bold{margin:0 0 5px 0;font-weight:bold;font-size:14px !important}
.sub-text{margin:0 0 0 0;font-weight:normal;font-size:18px !important}
.sub-text-disclaimer{margin:0 0 0 0;font-size:14px;font-weight:bold;line-height:initial;}
.uploadphotovideo{color:inherit;margin-top:10px;margin-bottom:10px;}
.uploadphotovideo:hover{background:#FFFFFF;color:#232731;margin-top:10px;margin-bottom:10px;}
.upload-btn-wrapper{position:relative;overflow:hidden;display:inline-block;}
.upload-btn-wrapper .btn{width:130px;height:30px;border:2px solid gray;color:#FFFFFF;background-color:#57B459;padding:0 20px;border-radius:8px;font-size:14px;font-weight:bold;font-weight:bold;line-height:30px;margin-top:10px;margin-bottom:10px;}
.upload-btn-wrapper input[type=file]{font-size:100px;position:absolute;left:0;top:0;opacity:0;}
.sub-text-disclaimerreup{font-size:18px;font-weight:normal;font-style:italic;}
.signaturecanvas{width:990px;height:120px;border:1px solid #DFE6EE;border-radius:4px;}
.signaturedrawdisclaimer{font-weight:normal;}
.choosefile{height:30px;width:130px;color:#FFFFFF;background:#57B459;margin-top:10px;margin-bottom:10px;}
.form-control{-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:4px;padding:0px 6px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.genderpad{padding-left:12px;}
.femaleselect{margin-left:-20px;}
.maleselect{margin-left:-5px;}
.form-col-area{}
.form-control-motivation{height:80px;}
.form-labels-master{font-size:14px;font-weight:bold;text-align:left;}
.form-steps-text{font-size:16px;font-weight:400;color:#57B459;margin:25px 60px 60px 60px;}
.action-button{font-family:'Source Sans Pro';}
.input-boxed{font-weight:normal;margin:0px 2px 2px 0px;margin:0px 2px 2px 0px;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:4px;}
.radio-buttons-sec{width:120px;margin:6px 2px 0px 2px;}
.radioboxes{margin-left:40px;margin-right:-40px;}
.radio,
.checkbox{min-height:0;margin-top:0;margin-bottom:0;padding-left:0;margin-right:10px;}
input.radio:empty{margin-left:-999px;display:none;}
input.radio:empty ~ label{position:relative;float:left;line-height:1.5em;text-indent:-25px;margin-top:0;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.page-container{background-color:#F2F2F2;padding-bottom:60px;padding-top:60px;}
input.radio:empty + label:before{position:absolute;display:block;top:0;bottom:0;left:0;content:'';width:26px;height:26px;background:#FFFFFF;border-radius:50%;border:1px solid #DFE6EE;}
input.radio:hover:not(:checked) + label:before{text-indent:0.4em;color:#667587;border:2px solid #3F4A56;}
input.radio:hover:not(:checked) ~ label{color:#888;}
input.radio:checked ~ label:before{content:'\2714';text-indent:5px;color:#9CE2AE;background-color:#4DCB6D;}
input.radio:checked ~ label{color:#777;}
input.radio:focus ~ label:before{box-shadow:0 0 0 3px #999;}
.squaredFour{width:20px;margin:20px auto;position:relative;}
.squaredFour label{cursor:pointer;position:absolute;width:26px;height:26px;top:0;border-radius:4px;-webkit-box-shadow:inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);-moz-box-shadow:inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);box-shadow:inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);background:#fcfff4;background:-webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);background:-moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);background:-o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);background:-ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);background:linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0);}
.squaredFour label:after{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;content:'';position:absolute;width:9px;height:5px;background:transparent;top:4px;left:4px;border:3px solid #333;border-top:none;border-right:none;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.squaredFour label:hover::after{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter:alpha(opacity=30);opacity:0.5;}
.squaredFour input[type=checkbox]:checked + label:after{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;}
.steps{transition:all 0.4s ease-in-out;opacity:1;height:100%;}
.hide{display:none;opacity:0;height:0;}
.steps:first-child{display:block;}
.recruitment-form{max-width:1180px;}
.recruitment-form input,
.recruitment-form select{width:83%;}
.form-group-dob select{width:40%;margin:0 5px 0 0;}
.form-group-dob input[type="text"]{width:15%;margin-left:5px 3% 5px 5px;}
.form-group-textarea textarea{width:80%;}
form .radioboxes{margin-top:8px;margin-left:0;}
form .radioboxes input + label{width:26px;height:26px;}
form .radioboxes label.error{bottom:-5px;cursor:default;}
label.error + label.error,
label.error + label.error + label.error{display:none !important;}
.form-col-area{padding-bottom:20px;}
.form-control,
.form-control:focus{font-weight:normal;box-shadow:none;}
select{cursor:pointer;}
.radioboxes.checkbox input.radio:empty ~ label{text-indent:40px;}
input.radio:empty ~ label{text-indent:-40px;margin-left:40px;}
input.radio + label + label{width:200%;}
input.radio + label + label:before,
input.radio + label + label::before,
input.radio + label + label:before,
input.radio + label + label::before{display:none;}
label.error{font-weight:normal;color:#f00;position:absolute;left:0;bottom:-25px;}
label span{font-weight:normal;}
input.form-control{height:40px;margin:5px 0;}
.form-group-dob{position:relative;}
.genderpad{padding-left:0;}
.genderpad.radioboxes input.radio:empty ~ label{text-indent:-40px;margin-left:60px;}
.genderpad.radioboxes input.radio:empty + label + label.error{margin-left:40px;}
.form-group-race select{margin:5px 0;}
.yearinput{color:#667587;}
.form-steps-text,
.cell-division,
.cell-division-clear{text-align:center;}
.form-labels-master[for="address"]{margin-left:10px;}
.cell-division{position:relative;text-align:center;}
.radio-lang-prof{position:absolute;top:7px;left:calc(50% - 13px);margin-left:0;}
.radio-lang-prof input.radio:empty ~ label{text-indent:0;margin-left:0;}
.radio-lang-prof input.radio:checked ~ label:before{text-indent:0;}
.fs-title{margin:35px 0;}
input[name="profileimagevideo"]{width:130px;height:50px;}
.upload-btn-wrapper{overflow:visible;}
.upload-btn-wrapper > .btn{width:auto;}
.upload-btn-wrapper input[type=file]{cursor:pointer;}
textarea{font-weight:normal;padding:5px 10px;}
.radioboxes.checkbox .radio + label{width:100%;}
.loading{display:inline-block;position:relative;top:20px;}
.logo-section img{padding-top:10px !important;}
@media only screen and (min-device-width:1200px) and (max-width:1920px){.content-page .title,
.blog-entry .title,
.galleries-entry .title{margin-bottom:-30px;margin-left:0;}
.byline p{margin-left:5px;}
#msform{width:100%;text-align:left;position:relative;margin:0 auto;}
#msform fieldset{background:white;border:0 none;border-radius:3px;padding:20px 30px;width:100%;position:relative;}
#msform fieldset .col-lg-3{padding:0 20px 0 0;}
#msform fieldset:not(:first-of-type){display:block;}
#msform textarea{padding:15px;border:1px solid #ccc;border-radius:3px;margin-bottom:10px;font-family:inherit;color:#2C3E50;font-size:13px;}
#msform .action-button{width:auto;min-width:130px;font-size:14px;background:#57B459;font-weight:bold;color:white;border:0 none;border-radius:2px;cursor:pointer;padding:10px 15px;margin:10px 5px;height:50px;}
#msform .previous-styled:hover,
#msform .previous-styled:focus{background:#66D168;color:#FFFFFF;font-weight:bold;border:1px solid #66D168;}
#msform .action-button:hover,
#msform .action-button:focus{background:#66D168;font-weight:bold;}
fieldset.steps .signaturecanvas{width:100%;}
fieldset.steps textarea{padding:0 10px;}
}
@media only screen and (min-width:960px) and (max-width:1024px){.formcontainer{background:#ffffff;}
fieldset.steps{padding:0 15px;}
p.form-steps-text{text-align:center;}
#msform fieldset .col-md-4{padding:0 20px 0 0;}
fieldset.steps .signaturecanvas{width:100%;}
#msform fieldset .start-date{padding:0;}
fieldset.steps textarea{padding:0 10px;}
.apply-button-mobile-display{margin-top:0;padding:10px 100px 10px 10px;display:block;}
}
@media only screen and (max-width:959px){.form-col-area{padding:0;}
.form-col-area > div{margin-bottom:20px;}
.form-steps-text{margin:10px;}
form div .next-step{float:right;}
form div .previous-step{margin:0;}
.content-page .title,
.blog-entry .title,
.galleries-entry .title{margin-bottom:10px;}
#body-content header.glb-page-header{padding:0 0 80px 0;}
.the-address.form-col-area div:last-child{margin-bottom:0;}
.apply-button-mobile-display{margin-top:0;padding:10px 100px 10px 10px;display:block;}
}
@media only screen and (min-width:768px) and (max-width:900px){.formcontainer{background:#ffffff;}
h2.fs-title{font-size:2em;padding:10px 0;margin:0;}
fieldset.steps{padding:0 0px;}
#msform fieldset .col-sm-4{padding:0 20px 0 0;}
fieldset.steps .row .form-labels-master{margin-top:10px;}
.form-steps-text{margin:0 0 10px 0;}
fieldset.steps .previous-styled{width:100%;}
fieldset.steps .btn.btn-lg{width:100%;}
.form-control-motivation{padding:5px 10px;}
fieldset.steps .signaturecanvas{width:100%;}
p.form-steps-text{text-align:center;}
fieldset.steps textarea{padding:0 10px;}
.apply-button-mobile-display{margin-top:0;padding:10px 100px 10px 10px;display:block;}
}
@media only screen and (max-width:767px){.formcontainer{background:#ffffff;}
h2.fs-title{font-size:2em;padding:10px 0;margin:0;}
fieldset.steps{padding:0 4px;}
fieldset.steps .row .form-labels-master{margin-top:10px;}
.form-steps-text{margin:0 0 10px 0;}
fieldset.steps .previous-styled{width:100%;}
fieldset.steps .btn.btn-lg{width:100%;}
.form-control-motivation{padding:5px 10px;}
fieldset.steps .signaturecanvas{width:100%;}
p.form-steps-text{text-align:center;}
fieldset.steps textarea{padding:0 10px;}
#body-content header.glb-page-header{padding:0;}
.recruitment-page .grid_box{top:0 !important;padding-top:50px !important;}
.apply-button-mobile-display{margin-top:0;padding:10px 100px 10px 10px;display:block;}
}